## org.jboss.jdbc
Interface JdbcProviderMBean

All Superinterfaces:
  Service, ServiceMBean

All Known Implementing Classes:
  JdbcProvider

public interface JdbcProviderMBean
extends ServiceMBean

<description>

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg (rickard.oberg@telkel.com)
See Also:
  <related>

Fields inherited from interface org.jboss.util.ServiceMBean
`STARTED, STARTING, states, STOPPED, STOPPING`

Method Summary
`java.lang.String` `getDrivers()`
`void` `setDrivers(java.lang.String driverList)`

Methods inherited from interface org.jboss.util.ServiceMBean
`getName, getState, getStateString`

Methods inherited from interface org.jboss.util.Service
`destroy, init, start, stop`

Method Detail

### setDrivers

    public void setDrivers(java.lang.String driverList)

### getDrivers

    public java.lang.String getDrivers()

Copyright © 2000 The JBoss Organization. All Rights Reserved.